About this document

This document contains important information about the current release. We strongly recommend that you read the entire document.

Important: We do not support the automatic upgrade of a pre-release software version. To upgrade to a production release of the software, you must first uninstall the existing version.
Note: For the latest information on supported platforms, environments, and operating systems, see KB81149.

Release build - 5.0.2.152

This release is developed for use with:

  • McAfee® ePolicy Orchestrator® (McAfee® ePO™) 5.1.0, 5.1.1, 5.1.2, 5.1.3, 5.3.0, 5.3.1, 5.3.2
  • McAfee® Conduit Platform 1.1.0

Purpose

This release adds enhancements and fixes problems that were reported in the previous version.

Rating

McAfee® rates this release as a high priority for all environments to avoid a potential business impact. This update should be applied as soon as possible. For more information about patch ratings, see KB51560.